Error after upgrade



  • upgraded to:

    2.0-BETA1 built on Fri Jan 22 08:25:58 EST 2010

    if i click:

    system–>advanced-->system tuneables

    i get the following error on a blank browser screen:

    Fatal error: Cannot redeclare get_default_sysctl_value() (previously declared in /etc/inc/system.inc:51) in /etc/inc/sysctl.inc on line 39

    browser is firefox.  this page worked before upgrade.  
    i am new to the beta.  i am sure there is more info i could provide.  i am just unsure what you might want.  if you need more info, let me know.


  • Rebel Alliance Developer Netgate

    This has been fixed in the git repo, and should work in the next available snapshot.

    You can also do a gitsync to get the updated code earlier.

    http://doc.pfsense.org/index.php/Updating_pfSense_code_between_snapshots

    I just updated and did a gitsync and the page works for me (it did not work before the gitsync)


Locked